/***********************************************/
/* 2col_leftNav.css                            */
/* Use with template 2col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8B8680;
	font-size: 90%;

	line-height: 1.366;	
	margin: 0px;
	padding: 0px;
}
#global{
width: 600px;
margin: 0 auto;
margin-top: 35px;
padding: -2px 5px;
background-color: transparent;
border: 1px solid transparent;
}

a:link, a:visited{
	color: #9B1C1F;
	text-decoration: none;
}

a:hover {
color: red;
	text-decoration: none;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 70%;
 color: #334d55;
}

h2{
 font-size: 114%;
 color: #45b9ea;
}

h3{
 font-size: 100%;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin-top: 0px;
	padding: 10px 0px;

	width: 870px;
	height: 220px;
	background-image: url(images/banniere.jpg);
	background-repeat:no-repeat;
}

#navBar{

	margin: 0 79% 0 0;
	padding: 0px;
	background-color: transparent;


}

#content{
  float:left;
	width: 570px;
	margin: 0;
	padding: 2% 3% 0 0;
}
#content img{
  border: none;
}

#divindex1{
float: left; 
width: 260px; 
height: 200px;

 }
#divindex2{
float: right; 
width: 300px;
height: 200px;
padding-bottom: 30px;

  }
  
 #divindex2 p{
    padding-left: 10px;
	 margin-top: 80px;
	  margin-left: 20px;
	background-image: url(images/barre_index.gif);
	background-repeat: no-repeat;
	    font-size: 11px;
		 letter-spacing: 2px;
		 }
 #divindex2 img{
float: right;
		 }
/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 10px 10px;
}


/************* #globalNav styles **************/
#globalNavHaut{
color: #cccccc;
margin-top: -10px;
margin-right: 10px;
height: 10px;
padding: 3px 10px 0px 10px;
white-space: nowrap;
float: right;
}
#globalNavHaut a {
	background-image: url(images/puce.gif);
background-repeat: no-repeat;

	color: gray;
	font-size: 60%;
	margin-left: 4px;
	margin-right: 4px;
	padding: 2px 4px 0px 12px; 
	border-top: 1px solid transparent;
}
#globalNavHaut a:hover {
	background-image: url(images/puce_h.gif);
background-repeat: no-repeat;
 	color: #3D5EA5;
	font-size: 60%;
		margin-left: 4px;
	margin-right: 4px;
	text-decoration: none;
		padding: 2px 4px 0px 12px; 

	
}

#globalNav{
	background-image: url(images/fond_globalNav.gif);
background-repeat: no-repeat;
color: #cccccc;
margin-top: 180px;
margin-right: 10px;
height: 30px;
padding: 3px 10px 0px 10px;
white-space: nowrap;
float: right;
}

/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	background-image: url(images/puce.gif);
background-repeat: no-repeat;

	color: gray;
	font-size: 78%;
	margin-left: 4px;
	margin-right: 4px;
	padding: 2px 4px 0px 12px; 
	border-top: 1px solid transparent;
}
#globalNav a:hover {
	background-image: url(images/puce_h.gif);
background-repeat: no-repeat;

 	color: #3D5EA5;
	font-size: 78%;
		margin-left: 4px;
	margin-right: 4px;
	text-decoration: none;
	padding: 2px 4px 0px 12px; 

	
}


/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 5px 0px 5px 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 74%;
}

.feature h3{
background-image: url(images/fond_h3.gif);
background-repeat: repeat-x;
border-top: 1px solid #d5d8dc;
border-left: 1px solid #d5d8dc;
border-right: 1px solid #d5d8dc;
	padding: 10px 0px 5px 0px;
	text-align: center;
	margin-left: 20px;
	letter-spacing: 2px;
	font-size: 12px;
}

.feature img{
	float: left;
	padding: 0px 3px 3px 0px;
	margin: 0 5px 5px 0;
	border: 1px dotted #d5d8dc;
	
}
.spacer{
clear: both;
}
/* adjust margins to change separation between the feature image and text flowing around it */
/* cartouche*/
#cartouche {
background-image:url(images/fond_cartouche.gif);
background-repeat:no-repeat;
	width: 160px;
	height: auto;
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;

	border-left: 1px solid #d5d8dc;
}
#cartouche a:link{
color: #ED7553;
}
#cartouche a:hover{
color: #E53A29;
}
#cartouche h4 {
	margin: 5px;
	font-family: "Trebuchet MS", Georgia, Times, serif;
	color: #FFFFFF;
	font-size: 86%;
    font-weight: bold;
	letter-spacing: 2px;
	width: 86%;
	background-color: #979797;
	padding-left: 10px;
}
#cartouche h5 {
	margin: 5px;
	font-family: "Trebuchet MS", Georgia, Times, serif;
	color: #174f9b;
	font-size: 80%;
    font-weight: normal;
}
#cartouche img {
	margin-left: 20px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 70%;
	color: #464747;
}
.story h3{
	font-size: 11px;
	color: orange;
	margin-bottom: 10px;
	
}
.story h4{
	font-size: 13px;
	color: #81ABC4;
	
}
.story h5{
	font-size: 12px;
	color: gray;
	letter-spacing: 1px;

}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: -1px;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}
#navBar img {margin: 0 auto; padding: 3px;border: 1px dotted #DDDDDD;}


/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{

	margin: 0px;
	padding: 0px;

	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	background-image: url(images/puce1.gif);
background-repeat: no-repeat;

	color: gray;
	padding: 2px 0px 4px 18px;
	font-size: 82%;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#sectionLinks a:visited{
	background-image: url(images/puce1.gif);
background-repeat: no-repeat;

	color: gray;
	padding: 2px 0px 4px 18px;
	font-size: 82%;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#sectionLinks a:hover{
	background-image: url(images/puce1_h.gif);
background-repeat: no-repeat;
 	color: #3D5EA5;

	background-color: #EEEEEE;
padding: 2px 0px 4px 18px;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}
.relatedLinks a{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 70%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}


.ImportantText {
font-family: "Courier New", Courier, monospace;
padding: 4px;
clear: both;
color: #4e4c4c;
font-size: 160%;
letter-spacing: 3px;
width: 700px;
border: 1px solid gray;
background-image: url(images/fleche_titre.png); 
background-repeat: no-repeat;


}

.SmallText{
float: right;
margin-right: 10px;
color: gray;
font-size: 80%;
}
/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}




